[问题] 关于软件安装的问题!

为当前最终发行版之前的所有版本提供支持
回复
diablo465
帖子: 7
注册时间: 2007-03-18 13:21
送出感谢: 0
接收感谢: 0

[问题] 关于软件安装的问题!

#1

帖子 diablo465 » 2007-03-31 12:09

有很多软件在新立得里面不能安装,说是有未满足的依赖关系,但是能在终端里安装成功,请问这是什么原因,两种方式的区别有什么
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 drivel » 2007-03-31 12:13

终端里自动把需要安装有依赖性的软件,都一股脑的装上了,新立德会问你是不是安装,要是选不行就会出问题
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-03-31 12:32

代码: 全选

sudo apt-get install -f 
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [問題] 關於軟件安裝的問題!

#4

帖子 BigSnake.NET » 2007-03-31 13:44

diablo465 写了:有很多軟件在新立得裡面不能安裝,說是有未滿足的依賴關系,但是能在終端裡安裝成功,請問這是什麼原因,兩種方式的區別有什麼
这时点确定
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”